<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Styles Conference</title>
        <link rel="stylesheet" href="./resets.css">
        <link rel="stylesheet" href="./lesson1.css">
    </head>
    <body>
        <h1>Styles Conference</h1>
        <p>Every year the brightest web designers and front-end developers descend on Chicago to discuss the latest technologies. Join us this August!</p>
    </body>
</html>